lstrrs - ember-line-clamp 2.2.1 dependencies status

An ember addon component that provides a line-clamp solution with see more/see less capabilities

  • 5 Dependencies total
  • 4 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
ember-batcher^4.0.24.0.24.0.2
ember-cli-babel^7.13.27.26.67.26.6
ember-cli-htmlbars^5.3.15.7.15.7.1
ember-singularity^2.0.02.0.02.0.0
ember-test-selectors
^5.0.06.0.06.0.0
  • 5 Dependencies total
  • 4 Up to date
  • 0 Pinned, out of date
  • 1 Out of date